/* Visual */
.visual{
    overflow: hidden; height:900px; background: #000;
}
.visual .swiper-container{
    height: 100%;
    -webkit-transition: all ease-in-out .6s; transition: all ease-in-out .6s;
    opacity: 0;
}
.visual .swiper-wrapper { height: 100%; }
.visual .swiper-slide { overflow: hidden; height: 100%; }
.swiper-control-wrap{
    position: absolute;
    bottom: 0;
    left: 50%;
    z-index: 2;
    transform: translate(-50%,0);
    max-width: 1200px;
    width: 100%;
}
.swiper-control{
    display: flex; align-items: center;
    position: absolute; bottom: 80px; right: 0;
}
.visual .prev, .visual .next{
    display: block;
    width: 48px; height: 48px;
    margin: auto; cursor: pointer !important;
    transition: all ease-out .3s;
    background-repeat: no-repeat;
    background-position:center;
}
.visual .prev, .visual .next{
    border:1px solid #fff;
    background-repeat: no-repeat;
    background-position:center;
}
.visual .prev{
    background-image: url('/child/img/visual/prev.png');
}
.visual .next{
    margin-left: -1px;
    background-image: url('/child/img/visual/next.png');
}
.swiper-control .none{display:none;}
.visual .visual-pagination{
    width: auto;
    font-size: 18px;
    color:#fff;
    margin:0 28px 0 10px;
}
.visual .visual-pagination >span{
    padding:0 5px;
}
.visual .slide-pagination{
    height: 15px;
    -webkit-transition: all .35s ease-out .6s; transition: all .35s ease-out .6s;
    -webkit-transform: translateY(50px); transform: translateY(50px);
    opacity: 0;
}
.visual .slide-pagination.swiper-pagination-bullets { z-index: 2; position: absolute; bottom: 30px; width: 100%; text-align: center; font-size: 0; }
.visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet{
    margin: 0 5px; width: 14px; height: 100%; background: #ffffff; border-radius: 14px;
    -webkit-transition: all ease .2s; transition: all ease .2s;
}
.visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet-active { width: 45px; }
.visual .background{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
    transform: scale(1.2) !important;
}
.visual .swiper-slide-active .background{
    transform: scale(1) !important;
    -webkit-transition: all linear 10s;
    transition: all linear 10s;
}
.visual .background--1 { background-image: url('/child/img/visual/v1.png'); }
.visual .background--2 { background-image: url('/child/img/visual/v2.png'); }
.visual .background--3 { background-image: url('/child/img/visual/v3.png'); }
.visual .swiper-container-initialized { opacity: 1; }
.visual .swiper-container-initialized .background { -webkit-transform: none; transform: none; }
.visual .swiper-container-initialized .prev,
.visual .swiper-container-initialized .next,
.visual .swiper-container-initialized .slide-pagination{
    -webkit-transform: none; transform: none;
    opacity: 1;
}
.visual-text{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%,-50%);
    text-align: center;
    z-index: 1;
    padding: 15px;
}
.visual-text strong{
    display:block;
    font-size: 80px;
    font-weight: 600;
    line-height: 1.2;
    color:#fff;
    margin-bottom: 15px;
}
.visual-text span{
    display:block;
    font-size: 36px;
    font-weight: 400;
    color:#fff;
    margin-bottom: 45px;
}
.visual-btn{
    display: inline-block;
    min-width: 200px;
    font-size: 16px;
    color:#fff;
    border:1px solid #fff;
    padding:11px 15px;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
}
@media(min-width:1201px){
    .visual .prev:hover, .visual .next:hover{
        background-color: rgba(255,255,255,.5);
    }
    .visual-btn:hover{
        border-color:#0fb6cd;
        background-color: #0fb6cd;
    }
}
@media(max-width:1200px){
    .swiper-control-wrap, .visual .prev, .visual .next { display: none; }
    .visual-text{
        padding:0 15px;
    }
    .visual-text strong{
        font-size: 50px;
        font-weight: 600;

    }
    .visual-text span{
        font-size: 30px;
    }
}
@media(max-width:992px){
    .visual { height: 700px; }
    .visual-text{
        text-shadow: 0 0 10px rgba(0,0,0,.6);
    }
    .visual-text strong{
        font-size: 40px;
        margin-bottom: 5px;
    }
    .visual-text span{
        font-size: 20px;
        margin-bottom: 25px;
    }
    .visual-btn{
        min-width: 120px;
        padding: 8px 15px;
    }
}
@media(max-width:768px){
    .visual { height: 500px; }
    .visual .slide-pagination { height: 10px; }
    .visual .slide-pagination.swiper-pagination-bullets { bottom: 20px; }
    .visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet { margin: 0 3px; width: 10px; }
    .visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet-active { width: 30px; }
    .visual { height: 340px; }
    .visual-text strong{
        font-size: 30px;
    }
    .visual-text span{
        font-size: 18px;
    }
    .visual-btn{
        font-size: 14px;
    }
}
@media(max-width:500px){
    .visual { height: 240px; }
    .visual-text strong{
        font-size: 24px;
    }
    .visual-text span{
        font-size: 16px;
    }
}

/* main common */
.main-section{
    padding-top: 80px;
}
@media (max-width:1024px){
    .main-section{
        padding-top: 60px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .main-section{
        padding-top: 40px;
    }
}
@media (max-width:576px){
}

/* text-banner */
.text-banner{
    text-align: center;
    padding:70px 0;
}
.text-banner h3{
    font-size: 48px;
    font-weight: 600;
    color: #0fb6cd;
    letter-spacing: -.04em;
    margin-bottom: 25px;
}
.text-banner p{
    font-size: 26px;
    color: #222;
}
@media (max-width:1200px){
    .text-banner h3{
        font-size: 40px;
        margin-bottom: 15px;
    }
    .text-banner p {
        font-size: 30px;
    }
}
@media (max-width:1024px){
    .text-banner {
        padding: 50px 0;
    }
    .text-banner h3{
        font-size: 34px;
    }
    .text-banner p {
        font-size: 26px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .text-banner {
        padding: 25px 0 30px;
    }
    .text-banner h3{
        font-size: 24px;
        margin-bottom: 5px;
    }
    .text-banner p {
        font-size: 16px;
    }
}
@media (max-width:576px){
}


/* img-banner */
.img-banner{
    padding-top: 0;
}
.img-banner .row{
    margin: 0px;
}
.img-banner .row [class*=col]{
    padding:0;
}
.img-banner a{
    display: flex;
    height: 100%;
    width: 100%;
}
.img-banner-wrap{
    position: relative;
    height: 560px;
    background-color: #0fb6cd;
}
.img-banner-front, .img-banner-back{
    transition: all .6s ease-in-out;
    transform-style: preserve-3d;
    backface-visibility: hidden;
}
.img-banner-front{
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
    transform: rotateX(0) rotateY(0);
}
.img-banner-front:before{
    content: '';
    position: absolute;
    bottom:25px;
    right:25px;
    display: block;
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-position:center;
    background-image: url(/child/img/icon/icon-more-lg.png);
}
.img-banner-front h3{
    font-size: 32px;
    font-weight: 600;
    text-align: center;
    color:#fff;
    letter-spacing: -.04em;
}
.img-banner-back{
    position: relative;
    width: 100%;
    height: 100%;
    color:#fff;
    padding:60px 40px;
    background-color: #0fb6cd;
    background-repeat: no-repeat;
    background-position:bottom 25px right 25px;
    background-image: url(/child/img/icon/icon-arrow.png);
    transform: rotateX(0) rotateY(-178deg);
    opacity: 0;
}
.img-banner-wrap:hover .img-banner-front{
    transform: rotateX(0) rotateY(-178deg);
}
.img-banner-wrap:hover .img-banner-back{
    transform: none;
    opacity: 1;
}
.img-banner-back h3{
    position: relative;
    font-size: 32px;
    font-weight: 600;
    letter-spacing: -.04em;
    margin-bottom: 20px;
    padding-top: 20px;
}
.img-banner-back h3::before{
    content: '';
    position: absolute;
    top:0;
    left:0;
    display: block;
    width: 40px;
    height: 4px;
    background-color: #fff;
}
.img-banner-back p{
    font-size: 24px;
    line-height: 1.8;
    letter-spacing: -.04em;
}
@media (max-width:1200px){
    .img-banner-wrap {
        height: 100%;
        min-height: 380px;
    }
    .img-banner-back{
        padding:50px 40px;
    }
    .img-banner-back h3{
        font-size: 26px;
    }
    .img-banner-back p{
        font-size: 20px;
    }
}
@media (max-width:1024px){
    .img-banner-wrap {
        min-height: 250px;
    }
    .img-banner-front{
        padding:20px;
    }
    .img-banner-front h3{
        font-size: 28px;
    }
    .img-banner-back{
        padding:40px 30px;
    }
    .img-banner-back h3{
        font-size: 24px;
        margin-bottom: 15px;
        padding-top: 15px;
    }
    .img-banner-back p{
        font-size: 18px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .img-banner-front{
        padding:20px;
    }
    .img-banner-front h3{
        font-size: 28px;
    }
    .img-banner-back{
        padding:40px 30px;
    }
    .img-banner-back h3{
        font-size: 24px;
        margin-bottom: 15px;
        padding-top: 15px;
    }
    .img-banner-back p{
        font-size: 18px;
    }
}
@media (max-width:576px){
    .img-banner-front h3{
        font-size: 24px;
    }
    .img-banner-back h3{
        font-size: 20px;
    }
    .img-banner-back p{
        font-size: 16px;
    }
}


/* main-count */
.main-count{
    text-align: center;
}
.count-wrap{
    position: relative;
    width: 100%;
    height: 728px;
    padding-top:110px;
    padding-bottom:230px;
    margin-bottom: -100px;
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
    background-image: url(/child/img/main/main-count-bg.png);
}
.count-wrap h3{
    position: relative;
    display: inline-block;
    font-size: 36px;
    font-weight: 100;
    letter-spacing: -.04em;
    color: #fff;
    text-align: center;
    padding:25px 55px;
    margin-bottom: 110px;
}
.count-wrap h3:before, .count-wrap h3:after{
    position: absolute;
    top:0;
    font-size: 100px;
    font-weight: 900;
    line-height: 50px;
    color:#fff;
}
.count-wrap h3:before{
    content:'“';
    left:0;
}
.count-wrap h3:after{
    content:'”';
    right: 0px;
}
.count-wrap h3 strong{
    font-weight: 600;
}
.countup-items-wrap{
    max-width: 1200px;
    margin: auto;
}
.countup-items{
    display: flex;
    justify-content: center;
    margin:-40px;
}
.countup-item{
    padding:40px;
    width: 20%;
}
.countup-tit{
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    white-space: nowrap;
    margin-bottom: 25px;
}
.countup-con{
    display: flex;
    justify-content: center;
    align-items: center;
}
.counter-wrap{
    font-family: 'Helvetica Neue';
    font-size: 36px;
    font-weight: 600;
    line-height: 1;
    color: #0fb6cd;
    display: flex;
    justify-content: center;
    align-items: center;
}
.counter{
    font-size: 80px;
    display: inline-block;
    margin-right: 4px;
}
.countup-con small{
    font-size: 18px;
    line-height: 1;
    color: #e6e6e6;
    margin-left: 5px;
}
@media (max-width:1200px){
    .count-wrap{
        height: 620px;
        padding-top: 90px;
    }
    .count-wrap h3 {
        font-size: 30px;
        padding: 20px 40px;
        margin-bottom: 80px;
    }
    .count-wrap h3:before, .count-wrap h3:after{
        font-size: 70px;
    }
    .countup-items-wrap{
        padding: 0 20px;
    }
    .countup-items{
        margin:-20px;
    }
    .countup-item{
        padding:20px;
    }
    .countup-tit{
        font-size: 20px;
        margin-bottom: 20px;
    }
    .counter-wrap{
        font-size: 32px;
    }
    .counter{
        font-size: 70px;
    }
}
@media (max-width:1024px){
    .count-wrap{
        height: auto;
        padding:80px 20px;
        margin:0;
    }
    .count-wrap h3{
        max-width: 600px;
        font-size: 26px;
    }
    .countup-tit {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .counter-wrap{
        font-size: 30px;
    }
    .counter{
        font-size: 60px;
    }
}
@media (max-width:992px){
    .countup-items{
        flex-wrap: wrap;
    }
}
@media (max-width:768px){
    .countup-item { width: auto; }

    .count-wrap{
        padding:60px 20px;
    }
    .count-wrap h3{
        margin-bottom: 50px;
    }
    .counter-wrap{
        font-size: 28px;
    }
    .counter{
        font-size: 50px;
    }
}
@media(max-width:650px){

}
@media (max-width:576px){
    .count-wrap h3{
        font-size: 24px;
    }
    .count-wrap h3:before, .count-wrap h3:after{
        font-size:40px;
        line-height: 40px;
    }
    .countup-items-wrap{
        padding:0;
    }
    .countup-items{
        margin: -10px;
    }
    .countup-item{
        padding:10px;
    }
    .countup-tit {
        font-size: 16px;
        margin-bottom: 5px;
    }
    .countup-con small{
        font-size: 14px;
    }
    .counter-wrap{
        font-size: 24px;
    }
    .counter{
        font-size: 40px;
    }
}

/* img-banner-sm */
.img-banner-sm{
    max-width: 1200px;
    margin:auto;
}
.img-banner-sm .row{
    margin:0;
}
.img-banner-sm .row [class*=col]{
    padding:0;
}
.img-banner-sm-wrap{
    position: relative;
    display: flex;
    align-items: center;
    height: 200px;
    padding:20px 60px;
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
}
.img-banner-sm-wrap:before{
    content: '';
    position: absolute;
    bottom:20px;
    right:20px;
    display: block;
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-position:center;
    background-image: url(/child/img/icon/icon-more-lg.png);
}
.img-banner-sm-con{
    text-align: left;
    margin-top: -5px;
}
.img-banner-sm h3{
    font-size: 36px;
    font-weight: bold;
    letter-spacing: -.04em;
    color: #0fb6cd;
    margin-bottom: 10px;
}
.img-banner-sm p{
    font-size: 18px;
    letter-spacing: -.04em;
    color: #fff;
}
.img-banner-sm .row [class*=col]:nth-child(2) .img-banner-sm-wrap:before{
    background-image: url(/child/img/icon/icon-more-gray-lg.png);
}
.img-banner-sm .row [class*=col]:nth-child(2) p{
    color: #222;
}
@media (max-width:1024px){
}
@media (max-width:992px){
}
@media (max-width:768px){
    .img-banner-sm-wrap{
        height: auto;
        padding:40px 30px;
    }
    .img-banner-sm h3{
        font-size: 28px;
    }
    .img-banner-sm p{
        font-size: 16px;
    }
    .img-banner-sm .row [class*=col]:nth-child(2) p{
        text-shadow: 0 0 10px #fff;
    }
}
@media (max-width:576px){
    .img-banner-sm-wrap {
        padding: 30px 30px 50px;
    }
    .img-banner-sm-wrap:before{
        bottom: 10px;
        right: 10px;
        width: 30px;
        height: 30px;
        background-size: cover;
    }
    .img-banner-sm h3{
        font-size: 24px;
        margin-bottom: 5px;
    }

}

/* main-board */
.main-board-head{
    text-align: center;
    padding: 70px 0;
    background-color: #0fb6cd;
}
.main-board-head h3{
    font-size: 36px;
    font-weight: 300;
    letter-spacing: -.04em;
    font-style: italic;
    color: #fff;
    margin-bottom: 30px;
}
.main-board-head h3 strong{
    font-weight: 600;
}
.main-board-head p{
    font-size: 24px;
    font-weight: 300;
    color: #fff;
}
.main-board-body-top{
    position: relative;
}
.board-more{
    position: absolute;
    top:50%;
    right:15px;
    transform: translate(0,-50%);
    z-index: 1;
}
.main-board-body .tab-list{
    -ms-flex-wrap: nowrap; flex-wrap: nowrap;
    -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;
    -webkit-box-align: center; -ms-flex-align: center; align-items: center;
    margin:0;
    padding:30px 150px;
}
.main-board-body .tab-list > li{
    position: relative;
    flex: none;
    margin: 0;
}
.main-board-body .tab-list > li:before{
    content:'';
    position: absolute;
    top:50%;
    left:0;
    transform: translate(0,-50%);
    display: block;
    width: 1px;
    height: 16px;
    background-color: #ccc;
}
.main-board-body .tab-list > li:first-child:before{display:none;}
.main-board-body .tab-list > li .button{
    height: auto;
    color:#555;
    padding:10px 35px;
}
.main-board-body .tab-list > li.on .button{
    font-weight: 600;
    color:#0fb6cd;
}
.main-board-items{
    display: flex;
    flex-wrap: wrap;
    margin:-1px;
}
.main-board-item{
    width: 25%;
    padding:1px;
    cursor: pointer;
}
.main-board-item-img{
    display: block;
    width: 100%;
    padding-top: 66.6666%;
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
}
@media (max-width:1024px){
    .main-board-head{
        padding:50px 15px;
    }
    .main-board-head h3 {
        font-size: 30px;
        margin-bottom: 20px;
    }
    .main-board-head p{
        font-size: 20px;
    }
    .board-more{
        position: static;
        transform: none;
        text-align: right;
        padding:0 15px 10px;
    }
    .main-board-body .tab-list{
        padding:20px 0;
    }
    .main-board-body .tab-list > li{
        flex:auto;
        width: auto;
    }
    .main-board-body .tab-list > li .button{
        font-size: 16px;
        padding: 10px 20px;
    }
}
@media (max-width:992px){
    .main-board-item{
        width: 33.3333%;
    }
}
@media (max-width:768px){
    .main-board-head{
        padding:30px 15px;
    }
    .main-board-head h3 {
        font-size: 28px;
        margin-bottom: 15px;
    }
    .main-board-head p{
        font-size: 18px;
    }
    .main-board-item{
        width: 50%;
    }
    .main-board-body .tab-list > li .button{
        padding: 10px;
    }
    .main-board-body .tab-list > li:before{display:none;}
}
@media (max-width:576px){
    .main-board-head h3 {
        font-size: 24px;
    }
    .main-board-head p{
        font-size: 16px;
    }
    .main-board-body .tab-list > li .button{
        font-size: 14px;
    }
}


/* logo-banner */
.logo-banner-wrap{
    color:#fff;
    background-color: #555;
    padding:90px 0;
}
.logo-banner-wrap .container-l{
    display: flex;
    flex-wrap: wrap;
}
.logo-banner-left{
    width: 36.18421052631579%;
}
.logo-banner-left h3{
    font-size: 36px;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: -.04em;
    margin-bottom: 45px;
}
.logo-banner-left h3 strong{
    font-weight: 600;
}
.logo-banner-right{
    width: 63.81578947368421%;
    text-align: center;
}
.logo-banner-right .row{
    margin:-30px -20px;
}
.logo-banner-right [class*=col]{
    display: flex;
    justify-content: center;
    align-items:center;
    padding:30px 20px;
}
.logo-banner-right [class*=col] >a{
    display: inline-block;
    font-size: 0;
    cursor: default;
    pointer-events: none;
}
@media (max-width:1200px){
    .logo-banner-left h3{
        font-size: 30px;
    }
    .logo-banner-right .row{
        margin:-30px -10px;
    }
    .logo-banner-right [class*=col]{
        padding:30px 10px;
    }
}
@media (max-width:1024px){
    .logo-banner-wrap{
        padding:50px 0;
    }
    .logo-banner-left, .logo-banner-right{
        width: 100%;
    }
    .logo-banner-left{
        text-align: center;
        margin-bottom: 40px;
    }
    .logo-banner-left h3{
        margin-bottom: 20px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .logo-banner-left h3{
        font-size: 24px;
    }
}
@media (max-width:576px){
}
